{
  "replace": false,
  "values": [
    "justanotherblocksmod:greenwood_planks",
    "justanotherblocksmod:redwood_planks",
    "justanotherblocksmod:maple_planks",
    "justanotherblocksmod:witchwood_planks"
  ]
}